.div-conteneur{
	/*Couleur de fond*/
	background-color: #00B0F0;
	/*Largeur de l'élément en soi*/
	width : 300px;
	/*Marge intérieure*/
	padding : 20px;
	/*Bordure*/
	border:20px solid #000000;
	/*MArge extérieure*/
	margin:50px;
}

